CVE-2006-1384
CVSS4.3
发布时间 :2006-03-24 06:02:00
修订时间 :2011-03-07 21:32:57
NMCOS    

[原文]Cross-site scripting (XSS) vulnerability in apwc_win_main.jsp in the web console in IBM Tivoli Business Systems Manager (TBSM) before 3.1.0.1 allows remote attackers to inject arbitrary web script or HTML via the skin parameter.


[CNNVD]IBM Tivoli商务系统管理器'APWC_Win_Main.JSP'跨站脚本攻击漏洞(CNNVD-200603-407)

        在IBM Tivoli商务系统管理器(TBSM) 3.1.0.1之前版本的web console中的apwc_win_main.jsp中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过skin参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1384
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1384
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-407
(官方数据源) CNNVD

- 其它链接及资源

http://www-1.ibm.com/support/docview.wss?uid=swg1OA14904
(PATCH)  AIXAPAR  OA14904
http://secunia.com/advisories/19332
(VENDOR_ADVISORY)  SECUNIA  19332
http://www.vupen.com/english/advisories/2006/1073
(UNKNOWN)  VUPEN  ADV-2006-1073
http://xforce.iss.net/xforce/xfdb/25412
(UNKNOWN)  XF  tivoli-bsm-skin-xss(25412)
http://www.securityfocus.com/bid/17210
(UNKNOWN)  BID  17210
http://www.osvdb.org/24069
(UNKNOWN)  OSVDB  24069
http://securitytracker.com/id?1015822
(UNKNOWN)  SECTRACK  1015822

- 漏洞信息

IBM Tivoli商务系统管理器'APWC_Win_Main.JSP'跨站脚本攻击漏洞
中危 跨站脚本
2006-03-24 00:00:00 2006-03-24 00:00:00
远程  
        在IBM Tivoli商务系统管理器(TBSM) 3.1.0.1之前版本的web console中的apwc_win_main.jsp中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过skin参数注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,厂商发布了相关更新。

- 漏洞信息

24069
IBM Tivoli Business Systems Manager apwc_win_main.jsp skin Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-03-17 Unknow
2006-03-17 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

IBM Tivoli Business Systems Manager APWC_Win_Main.JSP Cross-Site Scripting Vulnerability
Input Validation Error 17210
Yes No
2006-03-23 12:00:00 2007-06-27 09:08:00
The vendor disclosed this issue.

- 受影响的程序版本

IBM Tivoli Business Systems Manager 3.1

- 漏洞讨论

IBM Tivoli Business Systems Manager is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker may leverage this issue to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

- 漏洞利用

This issue can be exploited through a web client.

An example URI has been provided:

http://www.example.com:9443/TbsmWebConsole/help/en/jsp/apwc_win_main.jsp?skin=[XSS]

- 解决方案

IBM has released an advisory along with fixes to address this issue. Please see the referenced advisory for further information on obtaining fixes.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站